@charset "utf-8";
body {
	background-color: #548dd4;
	height: 100%;
	width: 100%;
	margin:0;
	padding:0;
	background-image:url(slike/bg_body.jpg);
	background-repeat:repeat-x;
}
p {
	margin:0;
	padding:0;
}

#kontejner {
	margin: 0px auto;
	width:980px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:18px;
	background-color:#FFF;
	border:10px solid #CCC;
	border-top:none;
}


#header {
	background-color: #fff;
	margin:0;
	padding:0;
	border-bottom:2px solid #dedede;
}
h1#title {
	width:980px;
	height:1px;
	margin:0;
	padding:0;
	background-color:#fff;
	color#fff;
}
h1#title span {display:none;}







#footer {
	clear:both;
	width:980px;
	margin:0 auto;
	padding:20px 0 20px 0;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	background-image:url(slike/logo_corluka_small.png);
	background-position:right;
	background-repeat:no-repeat;
}
#footer a {
	color:#fff;
	text-decoration:underline;
	font-weight:normal;
}
#footer a:hover {
	color:#dedede;
}





/*sadrzaj*/
#sadrzaj {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px; 
	line-height:17px; 
	color:#333333; 
	margin:0;
	padding:20px;
	background-color:#fff;
	background-image:url(slike/bg_sadrzaj.jpg);
	background-repeat:repeat-x;
}
#sadrzaj h1 {
	margin:0 0 10px 0; 
	padding:0 0 10px 0; 
	font-size:18px; 
	font-weight:bold; 
	font-family:Verdana, Geneva, sans-serif;
	color:#0253a2; 
	border-bottom:1px dotted #CCCCCC;
}
#sadrzaj h2 {
	margin:10px 0 10px 0; 
	padding:0; 
	font-size:13px; 
	font-weight:bold; 
	font-family:Verdana, Geneva, sans-serif;
	color:#0253a2; 
	border:0; 
}
p {margin:0; padding:0;}

/*linkovi*/
a {color:#0253a2; text-decoration:none; font-weight:bold;}
a:hover {color:#000; text-decoration:underline;}

/*download paragraf*/
.paragraf_download {padding:0 10px;}
.paragraf_download table {border-collapse: collapse; margin: 5px;}
.paragraf_download th {background: #3e83c9; color: #fff; font-weight: bold; padding: 6px; text-align: left; border-right: 1px solid #fff; border-bottom:1px solid #fff; line-height: 1.2;
}
.paragraf_download td {padding: 6px; border-bottom: 1px solid #95bce2; border-right: 1px solid #fff; vertical-align: top;
}
.paragraf_download tr.alt td {background: #efefef;}
.paragraf_download tr.over td {background: #ccc;}

/*stilovi za tipove paragrafa*/
/*Slike gore*/
.paragraf_1 {}
/*Slike lijevo*/
.paragraf_2 {}
/*Slike desno*/
.paragraf_3 {}
/*Slike dolje*/
.paragraf_4 {}
/*Slika lijevo u tekstu i dolje*/
.paragraf_5 {}
/*Slika desno u tekstu i dolje*/
.paragraf_6 {}

.tekst {}
.podnaslov { font-size:10px; font-style:italic;}

.slika_gore {text-align:center; padding:5px 5px 10px 5px;}
.slika_gore img {border:1px solid #4078bd; background-color:#fff; padding:1px;}
.slika_gore a {}
.slika_gore a:hover {}

.slika_lijevo {text-align:center; padding:0px 10px 10px 0px;}
.slika_lijevo img {border:1px solid #4078bd; background-color:#fff; padding:1px;}
.slika_lijevo a {border:1px solid #000; background-color:#fff; padding:1px;}
.slika_lijevo a:hover {}

.slika_desno {text-align:center; padding:0px 0px 10px 10px;}
.slika_desno img {border:1px solid #4078bd; background-color:#fff; padding:1px;}
.slika_desno a {}
.slika_desno a:hover {}

.slika_dolje {text-align:center; padding:5px 5px 10px 5px;}
.slika_dolje img {border:1px solid #4078bd; background-color:#fff; padding:1px;}
.slika_dolje a {}
.slika_dolje a:hover {}

.slika_desno_gore {text-align:center; padding:0px 0px 10px 10px; float:right;}
.slika_desno_gore img {border:1px solid #4078bd; background-color:#fff; padding:1px;}
.slika_desno_gore a {}
.slika_desno_gore a:hover {}

.slika_lijevo_gore {text-align:center; padding:0px 10px 10px 0px; float:left;}
.slika_lijevo_gore img {border:1px solid #4078bd; background-color:#fff; padding:1px;}
.slika_lijevo_gore a {}
.slika_lijevo_gore a:hover {}



